## golang-github-schollz-progressbar 3.8.0

=== debian/changelog ===
golang-github-schollz-progressbar (3.8.0-2) unstable; urgency=medium

  * Team Upload.
  * Fix test for non-amd64 arches

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Jun 2021 01:03:00 +0530

golang-github-schollz-progressbar (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Apr 2021 18:32:37 +0000

golang-github-schollz-progressbar (3.7.5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Mar 2021 10:19:19 +0000
