=== debian/control ===
Source: golang-github-schollz-progressbar
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mitchellh-colorstring-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-github-k0kubun-go-ansi-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-progressbar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-progressbar.git
Homepage: https://github.com/schollz/progressbar
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/schollz/progressbar

Package: golang-github-schollz-progressbar-dev
Architecture: all
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-mitchellh-colorstring-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-github-k0kubun-go-ansi-dev,
         ${misc:Depends}
Description: thread-safe progress bar for Golang applications
 This package contains a very simple thread-safe progress bar which
 should work on every OS without problems.
 In order to be OS agnostic it is not planned to support multi-line
 outputs.
