## golang-github-schollz-progressbar 3.8.2

=== debian/changelog ===
golang-github-schollz-progressbar (3.8.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.8.2
  * Bump debhelper compatibility level to 13
  * Add upstream/metadata

 -- Nilesh Patra <nilesh@debian.org>  Wed, 11 Aug 2021 00:45:35 +0530
