## golang-github-schollz-progressbar 3.14.1

=== debian/changelog ===
golang-github-schollz-progressbar (3.14.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.14.1
  * Bump Standards-Version to 4.6.2 (no changes)
  * Pass --no-binaries to dh_auto_install instead of deleting usr/bin in d/rules
  * Drop unneeded fix-non-amd64 patch
  * Change section from devel to golang
  * Install examples/* with dh_install_examples
  * Exclude examples from build

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 04 Jan 2024 14:44:51 +0800
